.top_header {
	background-color: #FFFFCC;
	background-image: url(../img/top_header.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.bg_book {
	background-color: #FFFFCC;
	background-image: url(../img/bg_book.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
.top_book {
	background-image: url(../img/top_book.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.btm_book {
	background-image: url(../img/btm_book.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.sonnet_logo {
	position: absolute;
	height: 117px;
	width: 557px;
	left: 200px;
	top: 15px;
}
.main_content_position {
	position: absolute;
	width: 760px;
	left: 0px;
	top: 227px;
}
.p_content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	color: #000000;
	font-style: normal;
	text-align: justify;
	text-indent: 35px;
}
.p_left_menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666633;
}
.body {
	background-color: #CCCC99;
	background-image: url(../img/flower.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.sonnet_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 16px;
	font-weight: bold;
	color: #660000;
}
.box_line {
	background-image: url(../img/line_box.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.sonnet_sponsors {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: normal;
	font-weight: normal;
	color: #666633;
	text-align: center;
}
.p_forum {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 12px;
	color: #666633;
}
.sonnet_top_box {
	background-image: url(../img/sonnet_top_box.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.sonnet_box {
	background-image: url(../img/sonnet_box_line.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.sonnet_box_btm {
	background-image: url(../img/sonnet_btm_box.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.sonnet_numbers {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-weight: bold;
	color: #333300;
}
.p_copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: lighter;
	color: #666633;
}
.sonnet_page {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: bold;
	color: #666633;
}
